#partners {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	column-gap: 25px;
}
@media (min-width: 900px)	 { #partners { grid-template-rows: 65px; } }
@media (max-width: 899.99px) { #partners { grid-template-rows: 40px; } }

/*--------------------------------------------------------------------------------*/

#partners > .partners-slider {
	height: 100%; width: 100%;
}
#partners > .partners-slider img {
	object-fit: contain;
}